<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./main.css" />
  </head>

  <body>

  

    <!-- <form id="form">
      <div>
        <input type="text" id="apiKey" placeholder="apiKey" />
        <button class="btn" type="submit">Submit</button>
      </div>
    </form> -->

    <div>
      
    </div>


    <div class="container">
      <div>
        <h2>Welcome to the UTU SDK Demo</h2>
      </div>

     <div>
        <button id="connect" class="button-2">Connect Your Wallet</button>
      </div>

      <div  id="feedback-container">
        
      </div>

      <p id="demo"></p>


<!--    <script src="../utu-sdk/index.js" type="module"></script>-->
    <!-- <script src="./main.js" type="module"></script> -->
    <script defer src="./main.js" type="module"></script>


  </body>
</html>

